Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/6553/?format=api
{ "ob_id": 6553, "computationComponent": [ { "ob_id": 5565, "uuid": "e2cb106abdeb4d3ca26ab4102cc287e8", "title": "Deployed on European Remote Sensing satellite 2 (ERS-2)", "abstract": "This computation involved: deployed on European Remote Sensing satellite 2 (ERS-2).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 6552, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 2201, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/7813/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/5566/?format=api", "relatedTo": { "ob_id": 6552, "uuid": "d88be1abbb6c43ddacdb255193c6f906", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }